# Generated by Django 3.2 on 2021-05-10 21:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homeworks', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studentanswer',
            name='grade',
            field=models.PositiveIntegerField(default=0, verbose_name='Оценка'),
        ),
    ]
